<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>PixelGraphicsEditor</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body style="background: #d3d3d3">
  <app-root></app-root>
</body>
</html>
